Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ICD 3.0 and DC directory

I am trying to install ICD 3.0 enhance on a server. It then asks me for the call manager hostname and some passwords. But when I try to continue, it says:

This callmanagers DC Directory version (v2.47) is not bundled with this version of CRA. Try pointing to another DC Directory publisher. But I only have 1 callmanager.

Does anyone have a solution?

6 REPLIES
Bronze

Re: ICD 3.0 and DC directory

What version of CallManager are you running? You have to be at least at 3.14b to run it if I remember correctly.

Rick

Blue

Re: ICD 3.0 and DC directory

CallManager needs to be at 3.2

New Member

Re: ICD 3.0 and DC directory

My callmanager is version 3.2.3

New Member

Re: ICD 3.0 and DC directory

Doesn't anyone have an answer????

New Member

Re: ICD 3.0 and DC directory

Are you currently using Cisco Extended Services for Extension Mobility , IP IVR or Auto Attendant .?

New Member

Re: ICD 3.0 and DC directory

I'm currently not using any of these. It's just CCM 3.2.3 but in the future I will.

107
Views
0
Helpful
6
Replies
CreatePlease login to create content